.TH "mca_ptl_mx_recv_frag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_mx_recv_frag_t \- MX received fragment derived type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_mx_recvfrag.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_recv_frag_t\fP \fBfrag_recv\fP"
.br
.RI "\fIbase receive fragment descriptor \fP"
.ti -1c
.RI "mx_request_t \fBfrag_request\fP"
.br
.ti -1c
.RI "mx_segment_t \fBfrag_segments\fP [2]"
.br
.ti -1c
.RI "uint32_t \fBfrag_segment_count\fP"
.br
.ti -1c
.RI "unsigned char \fBfrag_data\fP [32 *1024]"
.br
.ti -1c
.RI "size_t \fBfrag_size\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
MX received fragment derived type. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
